Bug 1418419 - packaging: (3.10) remove glusterfs-ganesha subpackage
Summary: packaging: (3.10) remove glusterfs-ganesha subpackage
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: packaging
Version: 3.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On: 1418417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 19:21 UTC by Kaleb KEITHLEY
Modified: 2017-02-20 23:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1418417
Environment:
Last Closed: 2017-02-20 23:27:01 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2017-02-01 19:21:28 UTC
+++ This bug was initially created as a clone of Bug #1418417 +++

Description of problem:

now that storhaug is available in Fedora add dependency

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2017-02-02 10:18:06 UTC
REVIEW: https://review.gluster.org/16516 (packaging (storhaug): add storhaug dependency for glusterfs-ganesha) posted (#1) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 2 Worker Ant 2017-02-09 17:54:23 UTC
REVIEW: https://review.gluster.org/16516 (packaging (ganesha): remove glusterfs-ganesha sub-package and related files) posted (#2) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 3 Worker Ant 2017-02-12 15:12:54 UTC
REVIEW: https://review.gluster.org/16506 (packaging: (ganesha) remove glusterfs-ganesha subpackage and related files)) posted (#4) for review on master by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 4 Worker Ant 2017-02-12 15:16:08 UTC
REVIEW: https://review.gluster.org/16516 (packaging (ganesha): remove glusterfs-ganesha sub-package and related files) posted (#3) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 5 Worker Ant 2017-02-20 12:48:14 UTC
REVIEW: https://review.gluster.org/16516 (packaging (ganesha): remove glusterfs-ganesha sub-package and related files) posted (#4) for review on release-3.10 by Kaleb KEITHLEY (kkeithle@redhat.com)


Note You need to log in before you can comment on or make changes to this bug.